/* ===============================================
   Styles.
=============================================== */

a:link, a:active, a:visited { color: #3089c3; text-decoration: none }

a:hover { text-decoration: underline }

body, select, input, textarea {
	color: #818183;
	font-family: 'Lato', sans-serif;
	font-size: 15px;
}

body {
	background: #3089c5;
	border-top: 10px solid #fff;
}

#balloon-top { background: url(../images/header_bg.png) top right no-repeat; }

#banner { background: url(../images/banner_bg.png) bottom center repeat-x #f3edd7; height: 447px }

#banner-inside { background: url(../images/banner.png); height: 212px; padding: 235px 300px 0 0 }

#banner-inside h4 { margin: 0; padding: 0 }

.blue { color: #3089c3 }

.blue-bg { background: #3089c3; color: #fff; margin: 103px 0 0 0; padding: 14px 15px 14px 15px }

.blue-bg a { color: #fff }

.blue-bg h2 { color: #fff }

#contact input[type=text] { border: 0; padding: 4px 10px 6px 10px; width: 300px }

#contact textarea { border: 0; height: 70px; padding: 4px 10px 6px 10px; resize: none; width: 300px }

#contact-box { background: url(../images/get-in-touch.png) top no-repeat #f3edd7; color: #555; padding: 100px 20px 20px 20px }

#contact-box h4 { margin: 0; padding: 0 }

.dark-blue { color: #21618b }

#facebook { background: #3089c3; color: #fff; display: block; font-size: 18px; margin: 25px 0 0 0; padding: 12px; text-align: center }

#facebook:hover { background: #2d7fb5; text-decoration: none }

footer { background: #3089c5; color: #fff; font-size: 13px; padding: 40px 0 30px 0 }

footer a:link, footer a:active, footer a:visited { color: #fff; text-decoration: none }

footer a:hover { text-decoration: underline }

form { margin: 25px 0 }

.gallery {
	padding: 40px 0 60px 0;
}

.gallery img {
	padding: 0 5px 5px 0;
}

h2 { margin-top: 0 }

h2, h3, h4, h5, h6 { color: #e91e56 }

h2 { font-size: 36px }
h3 { font-size: 22px; font-weight: normal }
h4 { font-size: 18px; font-weight: normal }
h5 { font-size: 16px; font-weight: normal }

header { background: url(../images/pink_bar.png) repeat-x; color: #fff; height: 95px }

header p { float: right; line-height: 90px; margin: 0 0 0 25px; padding: 0 }

#left { float: left; margin-right: 47px; width: 540px }

#light-blue { background: url(../images/footer_bg.jpg) bottom center repeat-x #eaf4fd; padding: 20px 0 0 0 }

#light-blue h4 { color: #3089c3 }

p { line-height: 150%; }

.quote { margin: 0 15px 5px 0 }

#response p { background: #e3d5a3; padding: 5px 8px }

#raised-blue { background: url(../images/raised_blue.jpg) bottom center no-repeat; padding-bottom: 90px }

#right { float: right; width: 363px }

.third { margin-right: 5%; width: 30% }

.third-last { width: 30% }

#submit { background: #3089c3; border: 0; color: #fff; padding: 5px 10px }

#submit:hover { background: #2d7fb5; padding: 5px 10px }

#white { background: #fff; height: 458px; padding-top: 40px }

.wrap { margin: 0 auto; width: 950px; }

/* ===============================================
   Helpers.
=============================================== */

.alignr {
	text-align: right;
}
 
.clr {
	clear: both;
}

.floatl {
	float: left;
}

.floatr {
	float: right;
}